@charset "utf-8";
/* CSS Document */


h1 {
  font-size: 3rem; font-weight: bold; color: #712476; line-height: 1.1; margin-bottom: 14px;}

h2 {
  font-size: 2.6rem; font-weight: bold; }

h3 {
  font-size: 2.2rem; }

h4 {
  font-size: 1.8rem; }

h5 {
  font-size: 1.2rem; }

h6 {
  font-size: 1rem; }



h1,
h2,
h3,
h4,
h5,
h6 {
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;}

.menu > li > a {
  	color: white;
    display: block;
    padding: 0.3rem 0.3rem;
    line-height: 1.3; 
	font-size: 14px;
	border-right: 1px solid right;}

.primary { background-color: #c2454b; }
	
.button.primary:hover, .button.primary:focus {
 }
	  
.top-bar ul {
}

	
.imagepadding {margin-top: 30px;}
.margin {margin: 10px;}
.nopadding {padding: 0px;}
.nomargin {margin: 0px;}
.noborder {border: 0;}

.dark {background-color: #211231;}
.purplegrad {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#712476+0,211231+100 */
background: #712476; /* Old browsers */
background: -moz-linear-gradient(top,  #712476 0%, #211231 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #712476 0%,#211231 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #712476 0%,#211231 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#712476', endColorstr='#211231',GradientType=0 ); /* IE6-9 */
}


.menu  {padding: 0px; background}
.menu li {border-right: 1px solid white; padding: 10px 2px 10px 2px;}
.menu li:hover {background-color: #211231; border-right: 1px solid white;}
/*
.orbit-caption {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 1rem;
  margin-bottom: 0;
  color: #fefefe;
  background-color: rgba(192, 72, 73, 1); }
  */

.callout.secondary {
    background-color: #211231; 
	margin: 7px 12px;
	padding:7px 12px;}

.callout.alert {
  /*  background-color: #f5f5f5; KRR*/
	border-top: 3px solid #562d79; 
	}
	
.callout.primary {
    background-color: #f5f5f5; 
	}	
	
.label.alert {
    background: #211231;
    color: #fff; 
	font-weight: bold;}
	
.tabs {
  background: #cccccc;
  border: 1px solid #e6e6e6;
  border-bottom: 0px;}

.tabs-title {
  float: left; }
  .tabs-title > a {
    display: block;
    padding: 1rem 1rem;
    line-height: 1;
    font-size: 0.75rem; }
    .tabs-title > a:hover {
      background: #fefefe; }
    .tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
      background: #712476;
	  color: white;}

.tabs-content {
  background: #fefefe;
  transition: all 0.5s ease;
  border: 1px solid #e6e6e6;
  border-top: 3px solid #712476; }

.tabs-content.vertical {
  border: 1px solid #e6e6e6;
  border-left: 0; }

.tabs-panel {
  display: none;
  padding: 1rem; }
  .tabs-panel.is-active {
    display: block; }

.white {color: #fff;}
.white:hover {color: #ccc;}

footer a {font-weight: normal; font-size: 14px;}
/*
.menuleft {
  margin: 0;
  list-style-type: none;
}
  .menuleft > li {
    display: table-cell;
    vertical-align: middle; 
	  border-bottom: 1px solid #ccc;}
    [data-whatinput='mouse'] .menu > li {
      outline: 0; }
  .menuleft > li > a {
    display: block;
    padding: 0.7rem 1rem;
    line-height: 1; 
	}
  .menuleft input,
  .menuleft a,
  .menuleft button {
    margin-bottom: 0;
	font-weight: normal;}
  .menuleft > li > a img,
  .menuleft > li > a i {
    vertical-align: middle; }
  .menuleft > li > a i + span,
  .menuleft > li > a img + span {
    vertical-align: middle; }
  .menuleft > li > a img,
  .menuleft > li > a i {
    margin-right: 0.25rem;
    display: inline-block; }
  .menuleft > li {
    display: table-cell; }
  .menuleft.vertical > li {
    display: block; 
	}
  @media screen and (min-width: 40em) {
    .menuleft.medium-horizontal > li {
      display: table-cell; }
    .menuleft.medium-vertical > li {
      display: block; } }
  @media screen and (min-width: 64em) {
    .menuleft.large-horizontal > li {
      display: table-cell; }
    .menuleft.large-vertical > li {
      display: block; } }
	  
	  
  .menuleft.simple li {
    line-height: 1;
    display: inline-block;
    margin-right: 1rem; }
  .menuleft.simple a {
    padding: 0; }
  .menuleft.align-right::before, .menu.align-right::after {
    content: ' ';
    display: table; }
  .menuleft.align-right::after {
    clear: both; }
  .menuleft.align-right > li {
    float: right; }
  .menuleft.expanded {
    width: 100%;
    display: table;
    table-layout: fixed; }
    .menuleft.expanded > li:first-child:last-child {
      width: 100%; }
  .menuleft.icon-top > li > a {
    text-align: center; }
    .menuleft.icon-top > li > a img,
    .menuleft.icon-top > li > a i {
      display: block;
      margin: 0 auto 0.25rem; }
  .menuleft.nested {
    margin-left: 1rem;
	font-weight: normal;}
  .menuleft .active > a {
    color: #fefefe;
    background: #712476; }
	.menuleft li:hover {background-color: #ccc; color: white;}
	.menuleft li a:hover {background-color: #ccc; color: white;}
	
	.setheight {height: 150px;}
*/

	.header
	{
		padding-top: 0px!important;
	}
	
.header-social
	{
		float:right!important;
	}
@media (min-width:452px)
{
	.header-social
	{
		margin-top:-20px; 
	}
	
}

@media (min-width:512px) /*  27/07 399px*/
{
	.header-social
	{
		margin-top:62px; 
	}
	
}

.RCEMAuxNav
	{
		height:28px!important;
		text-decoration:none;
		font-weight:bold;
color:#fefefe!important;
position:absolute;
margin-left: -12px;
 width: 99% !important;
	max-width:1220px!important;
	white-space: nowrap;
		}

@media (max-width: 668px) {
  	.navbar-header {
position:block;
display:block;
float: right;  	
/*margin-top:50px;
right:5px;*/
}
  }

  @media (min-width: 689px) {
  	.navbar-header {
    float: right;
	margin-top:110px;
	margin-right: -11.3em; /* 27/07 -4.3 */

  }
  }

		
.RCEMAuxNav a
	{
		text-decoration:none;
		font-size:13px!important;
		color:#fefefe!important;
		vertical-align:middle!important;
		float:right!important;
		max-width:1050px;
		}
@media (max-width: 386px) {
		.RCEMAuxNav a
	{
		font-size:11px!important;
	}
	}

	
	.header-search
	{
		/*margin-top:40px!important;*/
	}
	.auth-link.TextButton
	{
		background-color:#c04849;
		color:#fefefe;
	}
	
	.auth-link.TextButton:hover, .auth-link.TextButton:focus
	{
		background-color: #9d3637;
	}
	.header-search-submit.SearchButton
	{
		background-color:#712476;
		color:#fefefe;
		   -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.6;
    margin-bottom: 0; 
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    transition: background 0.2s ease-out 0s;
    white-space: normal;
	}
.header-search-submit.SearchButton:hover, .header-search-submit.SearchButton:focus {
      background-color: #5a1d5e;
      color: #fefefe; }
	
	.auth-link.TextButton
	{
		margin-left:-5px;
		margin-right: -11px;
	}
	
@media (min-width: 640px) and (max-width: 949px) {
  .hidden-main-cem,
  tr.hidden-main-cem,
  th.hidden-main-cem,
  td.hidden-main-cem 
  {
    display: none !important;
  }
}

@media (max-width: 639px){
	#ctl01_TemplateBody_WebPartManager1_gwpciNewContentHtml2_ciNewContentHtml2_Panel_NewContentHtml2,
	#ctl01_TemplateBody_WebPartManager1_gwpciMemberBenefits_ciMemberBenefits_Panel_MemberBenefits
	{
		display:none!important;
	}
}

.RCEMMenuSM
{
	position:relative;
	width:100%!important;
	height: 40px;
	margin-top:210px;
	margin-left:-5px;;
/*	background-color:#000000!important;*/
	background: #0a0a0a!important;
color: #fefefe;
padding: 0.5rem;
}
@media (max-width: 451px) {
.RCEMMenuSM
{
	margin-top:240px;
  }
}

#ctl01_Primary_NavMenu
{
background: #712476; /* Old browsers */
background: -moz-linear-gradient(top,  #712476 0%, #211231 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #712476 0%,#211231 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #712476 0%,#211231 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#712476', endColorstr='#211231',GradientType=0 ); /* IE6-9 */
}

.RadMenu.rmResponsive .rmItem:hover,
.RadMenu.rmResponsive .rmItem:focus,
.RadMenu.rmResponsive .rmExpanded > .rmItem {
  /* root item hover and focus styles 
  background-color: #211231;*/
}
#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl03_NavigationListItem
{
/*	float:right!important;*/
}
.rmResponsive .rmSlide .rmFocused > .rmLink, 
.rmResponsive .rmSlide .rmSelected > .rmLink, 
.rmResponsive .rmSlide .rsmSelected > .rsmLink, 
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink
{
    background-color: transparent;
    color: #fefefe!important;
}
.navbar-toggle
{
	margin-left:0px!important;
}
.CEMLeft
{
	margin-left:5px!important;
	margin-right:auto;
	float: left !important;
}

  
  .footer-content a {
	  color:#712476!important;
	  text-decoration:none;
  }
.footer-content .container
{
  background-color: #f5f5f5;
  text-align:left!important;
  border-left: 1px solid rgba(10, 10, 10, 0.25);
   border-right: 1px solid rgba(10, 10, 10, 0.25);
}
.footer .large-3.columns
{
	margin:15px;
}
.footer h5{
	color:#0A0A0A;
	font-size:16px;
}
.footer-nav-copyright {
    background-color: #fff;
color: #fff;
padding-top: 0px;}

.footer-nav-copyright .container {
    background-color: #211231;
    color: #fff;}
	
.footer-nav-copyright .footer-copyright {
    width: 100%;
    padding-top: 10px;
	font-weight:bold;}
	
.carousel-caption
	{
	text-align:left!important;
	  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 1rem;
  margin-bottom: 0;
  color: #fefefe;
  background-color: rgba(192, 72, 73, 1); 
  left:0;
	}
	.callout.secondary .label.alert{
		margin-bottom:10px;
		font-size:1.3rem!important;
	}
		.callout.secondary .label.alert select{
		margin-bottom:10px;
				font-size:1.5rem!important;
				width:180px;
	}
@media (min-width: 872px){
		.callout.secondary .label.alert{
		margin-left:3rem!important;
	}
		.callout.secondary .label.alert select{
		margin-left:3rem!important;}
	}

	
	.RadGrid.RadGrid_MetroTouch .rgHeader, .RadGrid.RadGrid_MetroTouch .rgHeader a
	{
		background-color: rgba(192, 72, 73, 1);
  border-color: rgba(192, 72, 73, 1);
  color: #fff !important;
  text-align:center;
	}
	.subheader{
		margin-top: 0.2rem;
margin-bottom: 0.5rem;
font-weight: normal;
line-height: 1.4;
color: #8a8a8a;
font-size:1.9rem;
	}
	
.RadGrid .rgHeader a {
  text-decoration: none !important;
}
.RCEMbTable{
margin: 0 0 1rem 0;
  padding: 1rem;
  border-radius: 0px;
  position: relative;
  color: #0a0a0a;
  background-color: white; 
  }

.tHead{
	background-color: rgba(192, 72, 73, 1)!important;
	border-color: rgba(192, 72, 73, 1);
	color: #fff !important;
	text-align:center!important;
	 border: 1px solid rgba(10, 10, 10, 0.25);
	 	padding:0.5em;
	}
.tHead a{
	color: #fff !important;
	text-decoration:none!important;
	}
	.tHead a:hover{
	color: #ddd !important;
	}
.tBody{
	border: 1px solid rgba(10, 10, 10, 0.25);
	padding:0.5em;
}
.tSpace{
	padding:3px;
}	

html .RadTreeView .rtPlus,
html  .RadTreeView .rtMinus {
    border: 0;
    background: transparent;
}
 
html .RadTreeView .rtPlus:before,
html .RadTreeView .rtMinus:before {
    font-size: 0.9em;
    line-height: 1.3em;
    text-indent: 2px;
}
 
html .RadTreeView .rtPlus:before {
    content: "\25B6";
	    color: #712476;
}
 
html .RadTreeView .rtMinus:before {
    content: "\25E2";
    color: #712476;
}
@media (min-width: 640px){
.carousel-indicators {
    bottom: 65px!important;
}
}
@media (max-width: 639px){
.carousel-indicators {
    bottom: 114px!important;
}
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#EUCookiewarning
{
	margin:15% 21%;
	padding:20px;
	width:60%;
	background:#712476;
	color:#eee;
}
#EUCookiewarning a
{
color:#aaa;
}

#EUCookiewarning a:hover
{
	color:#fff;
}
.close-notify.TextButton
{
background:#211231;
}
.close-notify.TextButton:hover
{
 background:#312241;
}
